| My Project

Public Member Functions | Properties | List of all members
WpfApp1.SeConnecter Class Reference

Logique d'interaction pour SeConnecter.xaml More...

Inheritance diagram for WpfApp1.SeConnecter:

## Public Member Functions
| SeConnecter ()
| Page qui permet à l'utilisateur de se connecter

## Properties
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app

## Detailed Description

Logique d'interaction pour SeConnecter.xaml

The documentation for this class was generated from the following file:

- WpfApp1/SeConnecter.xaml.cs